@charset "utf-8";

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,tfoot,thead,th {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; line-height:1;}
input {margin:0;  padding:0;}

ul li {list-style:disc outside;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
:focus {outline:0;}
table {border-collapse:collapse; border-spacing:0; border:1px}
tbody {margin:0; padding:0; border:1px; outline:0; font-size:100%; vertical-align:baseline; background:transparent; line-height:1;}
img {vertical-align:bottom;}


html {height:100%;}
body {background:#f3f3f3 url(../i/bg.jpg) 50% 0; color:#000; font:12px arial, tahoma, sans-serif; height:100%; line-height: 1.5;}
span {line-height: 1.5;}

p {line-height:20px; }
strong {line-height:20px; }
li {line-height:20px;}

a {color:#0088cc; text-decoration:none;}
a:hover {text-decoration:underline;}


input[type=text],
textarea {color:#000; font:12px arial, tahoma, sans-serif; line-height: 1.5;}
input[type=submit],
input[type=button],
button {cursor:pointer;}
label {cursor:pointer;}

#page {min-height:100%; height:auto !important; height:100%; margin:0 auto 0; width:940px;}


.bdr-6 {background:#fff; border:1px solid #d6d6d6;
        border-radius:6px;
   -moz-border-radius:6px;
-webkit-border-radius:6px;
   -moz-box-shadow:0 3px 2px -1px #c7c7c7;
-webkit-box-shadow:0 3px 2px -1px #c7c7c7;
        box-shadow:0 3px 2px -1px #c7c7c7;
}

.bdr-67 {background:#fff; border:1px solid #d6d6d6;
        border-radius:6px;
   -moz-border-radius:6px;
-webkit-border-radius:6px;
   -moz-box-shadow:0 3px 2px -1px #c7c7c7;
-webkit-box-shadow:0 3px 2px -1px #c7c7c7;
        box-shadow:0 3px 2px -1px #c7c7c7;
}

/* {{{ ----- #HEAD ----- */
#head {padding:19px 0 10px 0;}

.h-panel {background:#474747 url(../i/panel-bg.png) 0 0 repeat-x !important; border:0 !important; height:40px; margin:0 0 10px 0; overflow:hidden;}


.nav {background:url(../i/nav-div.png) 100% 0 no-repeat; float:left;}
.nav li {background:url(../i/nav-div.png) 0 0 no-repeat; float:left; line-height:40px; list-style:none;}
.nav .active,
.nav li:hover {background:url(../i/nav-hover.png) 0 0 no-repeat;}

.nav a {color:#cbcbcb; display:block; font-size:14px; height:40px; line-height:40px; padding:0 15px 0; text-align:center; text-decoration:none; text-shadow:0px -1px 1px #141414;}
.nav .active a,
.nav a:hover {background:url(../i/nav-hover.png) 100% 100% no-repeat; position:relative; right:-1px; margin-left:-1px; padding-left:16px;}

.nav span {line-height:40px; position:relative;}
.nav .active span,
.nav a:hover span {background:#343434; left:-1px;}

.nav .home img {color:#cbcbcb; line-height:40px; margin:12px 0 0 0; vertical-align:top;}


.logo {float:left; padding:7px 0 0 41px; width:131px;}
.logo a {color:#ebebeb;}
.logo img {color:#ebebeb; font-size:16px; line-height:40px;}


.h-search {overflow:hidden; padding:9px 0 0 0; text-align:center;}
.h-search fieldset {background:#fff; border:1px solid #7d7d7d; border-top-color:#565656; border-bottom-color:#acacac; height:20px; margin:0 auto 0; padding:0 12px 0 25px; position:relative; width:117px;
        border-radius:11px;
   -moz-border-radius:11px;
-webkit-border-radius:11px;}
.h-search input[type=text] {border:0; padding:2px 0 0 0; width:100%;}
.h-search input[type=submit] {background:url(../i/loupe.png) 0 0 no-repeat; border:0; height:15px; left:8px; position:absolute; top:3px; width:14px;}


.menu {padding:3px 0 3px 2px;}
.menu li {display:inline-block; margin:0 2px 0 0; vertical-align:top; width:185px;
   -moz-box-shadow:0 3px 2px -2px #ddd;
-webkit-box-shadow:0 3px 2px -2px #ddd;
        box-shadow:0 3px 2px -2px #ddd;
        border-bottom-left-radius:5px;
   -moz-border-bottom-left-radius:5px;
-webkit-border-bottom-left-radius:5px;
        border-bottom-right-radius:5px;
   -moz-border-bottom-right-radius:5px;
-webkit-border-bottom-right-radius:5px;
}

.menu span {cursor:pointer;}
.menu a {border:1px solid #d0cfcf; border-top:0; display:block;
background:#fff url(../i/menu-gradient.png) 0 100% repeat-x; /* Old browsers */
background:-moz-linear-gradient(top,  #fff 0%, #fff 39%, #ebebeb 100%); /* FF3.6+ */
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(39%,#fff), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
background:-webkit-linear-gradient(top,  #fff 0%,#fff 39%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
background:-o-linear-gradient(top,  #fff 0%,#fff 39%,#ebebeb 100%); /* Opera 11.10+ */
background:-ms-linear-gradient(top,  #fff 0%,#fff 39%,#ebebeb 100%); /* IE10+ */
background:linear-gradient(to bottom,  #fff 0%,#fff 39%,#ebebeb 100%); /* W3C */
        border-bottom-left-radius:5px;
   -moz-border-bottom-left-radius:5px;
-webkit-border-bottom-left-radius:5px;
        border-bottom-right-radius:5px;
   -moz-border-bottom-right-radius:5px;
-webkit-border-bottom-right-radius:5px;
}
.menu a:hover {background:#fff; text-decoration:none;}

.menu .menu-wr {background-position:50% 16px; background-repeat:no-repeat; border-bottom:1px solid #f6f6f6; border-right:1px solid #f6f6f6; display:block; height:87px; padding:132px 0 0 0; position:relative;
        border-bottom-left-radius:5px;
   -moz-border-bottom-left-radius:5px;
-webkit-border-bottom-left-radius:5px;
        border-bottom-right-radius:5px;
   -moz-border-bottom-right-radius:5px;
-webkit-border-bottom-right-radius:5px;
}
.menu-search .menu-wr {background-image:url(../i/ipadstory-classic.png);}
.menu-game   .menu-wr {background-image:url(../i/main-game.png);}
.menu-apps   .menu-wr {background-image:url(../i/main-prog.png);}
.menu-child  .menu-wr {background-image:url(../i/main-free.png);}
.menu-manual .menu-wr {background-image:url(../i/main-inst.png);}

.menu .title {color:#000; display:block; font-size:15px; font-weight:bold; line-height:20px; padding:0 5px 2px 17px;}
.menu .description {color:#484848; display:block; font-size:11px; line-height:18px; padding:0 5px 0 17px;}

.menu .bd-l {background:url(../i/menu-border.png) 100% 0 no-repeat; height:197px; left:-1px; position:absolute; top:0; width:1px;}
.menu .bd-r {background:url(../i/menu-border.png) 0 0 no-repeat; height:197px; position:absolute; right:-2px; top:0; width:2px;}

/* }}} ----- #HEAD ----- */


h1 {font-size:22px;}
h1 a {color:#000;}
h2 {font-size:18px;}
h2 a {color:#000;}
h3 {font-size:14px; margin-bottom: 14px;}
h3 a {color:#000;}


.more {color:#0088cc !important; padding:0 7px 0 0; position:relative;}
.more .arr {background:url(../i/blue-arr.png) 0 0 no-repeat; height:7px; position:absolute; right:0; top:5px; width:4px;}
.side-block .more,
.side-block-txt .more {line-height:18px;}
.side-block .more .arr,
.side-block-txt .more .arr {top:4px;}


#intro {background:#fff; margin:0 0 10px 0; padding:4px;}
#intro h1 {font-size:18px;}
.intro-in {float:left; overflow:hidden; width:744px;
background:#fff url(../i/menu-gradient.png) 0 100% repeat-x; /* Old browsers */
background:-moz-linear-gradient(top,  #fff 0%, #fff 39%, #ebebeb 100%); /* FF3.6+ */
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(39%,#fff), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
background:-webkit-linear-gradient(top,  #fff 0%,#fff 39%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
background:-o-linear-gradient(top,  #fff 0%,#fff 39%,#ebebeb 100%); /* Opera 11.10+ */
background:-ms-linear-gradient(top,  #fff 0%,#fff 39%,#ebebeb 100%); /* IE10+ */
background:linear-gradient(to bottom,  #fff 0%,#fff 39%,#ebebeb 100%); /* W3C */
        border-bottom-left-radius:5px;
   -moz-border-bottom-left-radius:5px;
-webkit-border-bottom-left-radius:5px;
        border-bottom-right-radius:5px;
   -moz-border-bottom-right-radius:5px;
-webkit-border-bottom-right-radius:5px;
}

.subscription {float:right; padding-bottom:3px !important; width:167px;}
#sidebar .subscription {margin-bottom:4px;}
.subscription-list li {font-size:11px; list-style:none; padding:6px 0 6px 0;}
.subscription-list a {display:block; line-height:14px; padding:11px 0 12px 47px;}
.subscription .rss a {background:url(../i/icon-rss.png) 0 0 no-repeat;}
.subscription .mail a {background:url(../i/icon-mail.png) 0 0 no-repeat;}
.subscription .appstore a {background:url(../i/icon-appstore.png) 0 0 no-repeat;}
.subscription .twitter a {background:url(../i/icon-twitter.png) 0 0 no-repeat;}
.subscription .vkontakte a {background:url(../i/icon-vk.png) 0 0 no-repeat;}
.subscription .two-line a {padding:4px 0 5px 47px;}
.subscription .three-line a {padding:4px 0 25px 47px;}
.subscription .four-line a {padding:4px 0 25px 47px;}

.caption {background:url(../i/caption-bg.png) 0 50% no-repeat; font-size:13px; font-weight:bold; line-height:27px; margin:0 0 11px 0; padding:0 0 0 38px;}
.caption.two-line {line-height:18px;}


#main {margin:0 0 10px 0; overflow:hidden;}
#main.bdr-6 {padding:4px 4px 4px 0;}

#main.bdr-67 {padding:4px 4px 4px 40px;}


/* {{{ ----- #SIDEBAR ----- */
#sidebar {float:right; margin:0 0 0 3px; width:183px;}

.side-wr a {color:#000;}
.side-wr {background:url(../i/sidebar-bg.jpg); overflow:hidden; padding:20px 0 0 16px;
        border-radius:5px;
   -moz-border-radius:5px;
-webkit-border-radius:5px;
   -moz-box-shadow:inset 0 2px 5px -2px #696969;
-webkit-box-shadow:inset 0 2px 5px -2px #696969;
        box-shadow:inset 0 2px 5px -2px #696969;
}

.side-block {clear:both; font-size:11px; padding:0 10px 0 0;}
.side-block-txt {clear:both; font-size:11px; padding:0 10px 28px 0;}

.side-list-img {padding:0 0 2px 0;}
.side-list-img > li {clear:both; list-style:none; padding:0 0 21px 0;}
.side-list-img .img {float:left; padding:5px 11px 0 0;}
.side-list-img .info {line-height:18px; margin:-3px 0 0 0; overflow:hidden;}
.side-list-img .txt {line-height:18px;}

.side-list-txt {padding:0 0 15px 6px;}
.side-list-txt > li {background:url(../i/li.png) 0 8px no-repeat; line-height:18px; list-style:none; padding:0 0 7px 17px;}
.side-list-txt > li a {line-height:18px;}

.recent-list .side-list-txt > li {overflow:hidden; padding-bottom:14px;}

.side-txt,
.side-txt p {line-height:18px;}

.side-counters {padding:20px 0 0 0;}
.side-counters li {list-style:none; padding:0 0 15px 0; text-align:center;}

/* }}} ----- #SIDEBAR ----- */



/* {{{ ----- #CONTENT ----- */
#content {overflow:hidden;}


.text-block {padding:21px 48px 0px 58px;}
.text-block h1 {line-height:30px; padding:0 0 19px 0;}
.text-block h2 {line-height:18px; padding:0 0 3px 0;}
.text-block p {padding:0 0 20px 0;}
.text-block strong {padding:0 0 20px 0;}
.text-block img {margin:0 auto 12px auto; padding:0 12px 0 0;}
.text-block ul {padding:0 0 20px 0;}
.text-block ul li {background:url(../i/li-blue.png) 0 8px no-repeat; list-style:none; padding:4px 0 4px 12px;}


.btn-submit {background:url(../i/btn-blue.png) 0 0 no-repeat; border:0; color:#fff; font:12px arial, sans-serif; height:22px; text-shadow:0px -1px 0px #174ca7; width:117px;}


.articles-list {padding:0 0 14px 4px;}
.box .articles-list {padding-bottom:0;}
.articles-list > li {background:url(../i/div.png) 50% 100% no-repeat; list-style:none; /* margin:0 0 2px 0;  */padding:0 0 10px 0;}

.short-story {min-height:217px; overflow:hidden; position:relative;}
.short-story h1 {padding:0 0 24px 0;}
.short-story h2 {padding:0 0 24px 0;}
.short-story .img {float:left; padding:27px 0 40px 18px; text-align:center; width:190px;}
.short-story .details {overflow:hidden; padding:26px 0 40px 0;}
.short-story .details .txt {line-height:20px; padding:0 46px 0 0;}
.short-story .panel-story {bottom:11px; clear:both; color:#939393; font-size:11px; left:0; position:absolute; width:100%;}

.short-story .panel-story .label {font-weight:bold;}
.short-story .panel-story a {color:#939393;}
.short-story .date {float:left; padding:0 0 0 18px; text-align:center; width:190px;}
.short-story .author {float:left; font-weight:bold; padding:0 9px 0 4px;}
.short-story .rubric {float:left;}
.short-story .numb-comments {float:right; padding:0 46px 0 0;}

.long-story {min-height:27px; overflow:hidden; position:relative;}
.long-story .panel-story {bottom:11px; clear:both; color:#939393; font-size:11px; left:0; position:absolute; width:100%;}
.long-story .panel-story .label {font-weight:bold;}
.long-story .panel-story a {color:#939393;}
.long-story .date {float:left; padding:0 0 0 0; text-align:left; width:150px;}
.long-story .author {float:left; font-weight:bold; padding:0 80px 0 4px;}
.long-story .rubric {float:left; font-weight:bold;}
.long-story .numb-comments {float:right; padding:0 46px 0 0;}


.paginator {overflow:hidden; padding:0 0 19px 4px;}
.paginator .title {color:#545454; float:left; font-size:11px; line-height:25px; padding:0 0 0 54px; width:157px;}
.paginator li {float:left; line-height:25px; list-style:none; margin:0 4px 0 0; text-align:center;}
.paginator a {color:#545454; border:1px solid #c8c8c8; display:block; height:23px; line-height:23px; text-align:center; width:24px;
   -moz-box-shadow:0 2px 3px -1px #dbdbdb;
-webkit-box-shadow:0 2px 3px -1px #dbdbdb;
        box-shadow:0 2px 3px -1px #dbdbdb;
        border-radius:3px;
   -moz-border-radius:3px;
-webkit-border-radius:3px;
}
.paginator a:hover {text-decoration:none;}
.paginator span {display:block; height:23px; line-height:23px; text-align:center; width:24px;}
.paginator img {margin:8px 0 0 0; vertical-align:top;}
.paginator .current span {background:#5a5a5a; border:1px solid #464646; color:#f2f2f2; text-shadow:0px 1px 1px #4d4d4d;
   -moz-box-shadow:inset 0 0 7px 1px #464646;
-webkit-box-shadow:inset 0 0 7px 1px #464646;
        box-shadow:inset 0 0 7px 1px #464646;
        border-radius:3px;
   -moz-border-radius:3px;
-webkit-border-radius:3px;
}


.about-small {padding:0 46px 16px 54px;}
.about-small,
.about-small p {clear:both; color:#888; font-size:10px; line-height:14px;}


.headline {background:#fff; border-bottom:1px solid #d1d0d0; margin:0 0 0 2px; position:relative; height:1%;
   -moz-box-shadow:0 3px 2px -2px #ddd;
-webkit-box-shadow:0 3px 2px -2px #ddd;
        box-shadow:0 3px 2px -2px #ddd;
        border-radius:2px;
   -moz-border-radius:2px;
-webkit-border-radius:2px;
}
.game-genres .headline {margin-left:0;}
.headline-in {border-right:1px solid #f6f6f6; border-bottom:1px solid #f6f6f6;color:#939393; font-size:11px; padding:0 0 0 18px; position:relative;
background: #ffffff url(../i/headline-bg.png) 0 100% repeat-x; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 50%, #ececec 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#ffffff), color-stop(100%,#ececec)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#ececec 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#ececec 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#ececec 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 50%,#ececec 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 ); /* IE6-9 */
}
.headline a {color:#939393;}

.headline .hl-bd {height:100%; position:absolute; top:0; width:1px;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #d0d0d0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d0d0d0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#d0d0d0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#d0d0d0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#d0d0d0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#d0d0d0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d0d0d0',GradientType=0 ); /* IE6-9 */
}
.headline .bd-l {left:0px;}
.headline .bd-r {right:0px;}

.headline-menu {overflow:hidden;}
.headline-menu li {float:left; list-style:none; padding:0 3px 0;}
.headline-menu li:first-child {padding-left:0;}

.headline * {line-height:38px;}

.controls {background-image:url(../i/controls.png); bottom:6px; cursor:pointer; height:21px; position:absolute; right:49px; width:20px;}
.controls.closed {background-position:0 0;}
.controls.opened {background-position:0 100%;}


.breadcrumbs {overflow:hidden;}
.breadcrumbs li {background:url(../i/gray-dbl-arr.png) 0 17px no-repeat; color:#939393; float:left; font-size:11px; list-style:none; padding:0 3px 0 9px;}
.breadcrumbs li:first-child {background:none; padding-left:0;}
.breadcrumbs a {color:#939393;}
.breadcrumbs h1 {font-size:11px; font-weight:normal;}



.game-genres-list {float:left; width:50%;}
.game-genres-list > li {background:#fff; border:1px solid #d6d6d6; list-style:none; margin:10px 0 0; min-height:119px; overflow:hidden; padding:0 0 30px 0; position:relative;
   -moz-box-shadow:0 3px 2px -2px #bababa;
-webkit-box-shadow:0 3px 2px -2px #bababa;
        box-shadow:0 3px 2px -2px #bababa;
        border-radius:5px;
   -moz-border-radius:5px;
-webkit-border-radius:5px;
}
.game-genres-list.dbl-left > li {margin-right:5px;}
.game-genres-list.dbl-right > li {margin-left:5px;}
.game-genres-list h2 {padding:0 0 7px 0;}
.game-genres-list .img {float:right; text-align:center; padding:24px 0 0 0; width:210px;}
.game-genres-list .info {overflow:hidden; padding:20px 10px 0 19px;}
.game-genres-list .decription {line-height:20px; padding:0 0 10px 0;}
.game-genres-list .decription a {line-height:20px;}
.game-genres-list .details {bottom:17px; color:#939393; font-size:11px; left:20px; position:absolute; width:430px;}
.game-genres-list .details .numb {float:left; font-weight:bold; padding:0 5px 0 0; width:70px;}
.game-genres-list .details .label {font-weight:bold;}



.rubrics-list {margin:0 0 10px 0;}
.rubrics-list > li {background:url(../i/div.png) 50% 100% no-repeat; position:relative;}
.rubrics-list-in > li {display:inline-block; min-height:61px; padding:34px 0 165px 0; vertical-align:top; width:50%;}
.rubrics-list-in .img {bottom:0; right:0; position:absolute;}
.rubrics-list-in li:first-child .img {left:0;}
.rubrics-list-in .txt {color:#484848; font-size:11px; line-height:18px; padding:0 0 0 38px; width:310px;}
.rubrics-list-in .txt p {line-height:18px;}
.rubrics-list-in h3 {line-height:20px; padding:0 0 2px 38px;}
.rubrics-list .more .arr {top:4px;}



.capital-block {padding:0 0 0 58px;}
.capital-block .add-comment {float:right; font-size:11px; line-height:32px; padding:0 49px 0 0;}
.capital-block .add-comment a {background:#FFF url(../i/blue-dbl-arr.png) 100% 5px no-repeat; color:#939393; padding:0 9px 0 0;}
.capital-block h1 {overflow:hidden; padding:0 0 17px 0;}
.capital-block .adv {padding:0 0 25px 0;}
.capital-block .adv-baner {margin:0 0 0px -45px;}
.capital-block .txt {padding:0 49px 36px 0;}
.capital-block .txt p {line-height:18px;}

.best-game h1 {font-size:29px; font-weight:normal; line-height:32px;}

.best-catalog {background:url(../i/best-game-bg.jpg) 0 100% no-repeat; min-height:393px; padding:8px 420px 40px 30px;}
.best-catalog > li {list-style:none; padding: 3px;}


.subscribe-mail {background:url(../i/div.png) 50% 100% no-repeat; margin:0 0 13px 0; padding:30px 0 25px 58px;}
.subscribe-mail label {float:left; line-height:22px; padding:0 12px 0 0;}

.programm-type {background:url(../i/div.png) 50% 100% no-repeat; margin:0 0 13px 0; padding:30px 0 25px 58px;}

.commentform label {float:left; line-height:22px; padding:5px 12px 0 0;}
.subscribe-mail .title {line-height:20px; padding:0 0 15px 0;}
.subscribe-mail input[type=text] {border:1px solid #d6d6d6; float:left; margin:0 8px 0 0; padding:2px 8px 3px; width:187px;
        border-radius:10px;
   -moz-border-radius:10px;
-webkit-border-radius:10px;
   -moz-box-shadow: inset 0 2px 5px -4px #626262;
-webkit-box-shadow: inset 0 2px 5px -4px #626262;
        box-shadow: inset 0 2px 5px -4px #626262;
}


.commentform input[type=text] {border:1px solid #d6d6d6; float:left; margin:0 8px 0 0; padding:2px 8px 3px; width:187px;
        border-radius:10px;
   -moz-border-radius:10px;
-webkit-border-radius:10px;
   -moz-box-shadow: inset 0 2px 5px -4px #626262;
-webkit-box-shadow: inset 0 2px 5px -4px #626262;
        box-shadow: inset 0 2px 5px -4px #626262;
}



.comments-block {padding:0px 50px 0 60px;}
.comments-block .adv {background:url(../i/div.png) 50% 100% no-repeat; margin:0 0 13px 0; padding:0 0 30px 0;}

.new-hr {background:url(../i/div.png) 50% 100% no-repeat; margin:0 0 13px 0; padding:0 0 30px 0;}
.new-hr-best {background:url(../i/div.png) 50% 100% no-repeat; margin:0 0 3px 0; padding:0 0 20px 0;}

.social-btns {overflow:hidden; padding:0 0 19px 0;}
.social-btns li {float:left; list-style:none;}
.social-btns .gp {margin:0 87px 0 0;}
.social-btns .tw {margin:0 67px 0 0;}
.social-btns .fb {margin:0 59px 0 0;}

.send-comment {padding:0 0 0 70px;}
.send-comment .quantity-comments {color:#939393; line-height:20px; padding:0 0 4px 0; position:relative;}
.send-comment .quantity-comments .ico {background:url(../i/ico-comment.png) 0 0 no-repeat; height:17px; left:-25px; position:absolute; top:3px; width:21px;}
.send-comment label.txt-comment {line-height:20px;}
.send-comment label.chbox {color:#a3a3a3; line-height:22px; padding:0 0 0 16px; position:relative;}

.commentform .subscribe-to-comments {color:#a3a3a3; line-height:22px; padding:0 0 0 16px; position:relative;}

.send-comment label.chbox input {left:0; position:absolute; top:0;}
.send-comment #txt-comment {border:1px solid #ccc; height:80px; margin:5px 0 12px 0; padding:5px; resize:none; width:556px;
        border-radius:4px;
   -moz-border-radius:4px;
-webkit-border-radius:4px;
   -moz-box-shadow: inset 0 0 3px 0 #c5c5c5;
-webkit-box-shadow: inset 0 0 3px 0 #c5c5c5;
        box-shadow: inset 0 0 3px 0 #c5c5c5;
}

.commentform #comment {border:1px solid #ccc; height:80px; margin:5px 0 12px 0; padding:5px; resize:none; width:556px;
        border-radius:4px;
   -moz-border-radius:4px;
-webkit-border-radius:4px;
   -moz-box-shadow: inset 0 0 3px 0 #c5c5c5;
-webkit-box-shadow: inset 0 0 3px 0 #c5c5c5;
        box-shadow: inset 0 0 3px 0 #c5c5c5;
}

.send-comment button {float:right;}


.comment-list {padding:0 0 27px 0;}
.comment-list li {list-style:none; margin:0 0 4px 0; padding:13px 0 11px 0;}
.comment-list .userpic {float:left; padding:6px 0 0 0; text-align:center; width:70px;}
.comment-list .odd {border:1px solid #fff;}
.comment-list .even {border-top:1px solid #ebebeb; border-right:1px solid #dedede; border-bottom:1px solid #cfcece; border-left:1px solid #dedede;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 43%, #ebebeb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(43%,#ffffff), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 43%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 43%,#ebebeb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 43%,#ebebeb 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 43%,#ebebeb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
        border-radius:2px;
   -moz-border-radius:2px;
-webkit-border-radius:2px;
   -moz-box-shadow:0 3px 2px -2px #ddd;
-webkit-box-shadow:0 3px 2px -2px #ddd;
        box-shadow:0 3px 2px -2px #ddd;
}
.comment-list .comment {overflow:hidden;}
.comment-list .author {color:#0088cc; float:left; font-weight:bold; line-height:20px; padding:0 12px 2px 0;}
.comment-list .date {color:#939393; font-size:11px; line-height:20px; padding:0 0 2px 0;}
.comment-list .txt {clear:both; line-height:18px; padding:0 0 6px 0;}
.comment-list .txt p {line-height:18px;}
.comment-list .reply-link {color:#0088cc; line-height:20px; padding:0 17px 0 0; text-align:right;}





.appeal {border-top:1px solid #ebebeb; border-right:1px solid #dedede; border-bottom:1px solid #cfcece; border-left:1px solid #dedede; padding:22px 15px 0 143px; position:relative; margin-bottom:15px;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 43%, #ebebeb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(43%,#ffffff), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 43%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 43%,#ebebeb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 43%,#ebebeb 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 43%,#ebebeb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
        border-radius:3px;
   -moz-border-radius:3px;
-webkit-border-radius:3px;
   -moz-box-shadow:0 3px 2px -2px #ddd;
-webkit-box-shadow:0 3px 2px -2px #ddd;
        box-shadow:0 3px 2px -2px #ddd;
}

blockquote {border-top:1px solid #ebebeb; border-right:1px solid #dedede; border-bottom:1px solid #cfcece; border-left:1px solid #dedede; padding:22px 15px 0 22px; position:relative;
margin-bottom: 22px;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 43%, #ebebeb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(43%,#ffffff), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 43%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 43%,#ebebeb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 43%,#ebebeb 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 43%,#ebebeb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
        border-radius:3px;
   -moz-border-radius:3px;
-webkit-border-radius:3px;
   -moz-box-shadow:0 3px 2px -2px #ddd;
-webkit-box-shadow:0 3px 2px -2px #ddd;
        box-shadow:0 3px 2px -2px #ddd;
}

.blockquote .ico {height:100px; left:20px; position:absolute; top:26px; width:100px;}
.blockquote.attention .ico {background:url(../i/icon-attention.png) 0 0 no-repeat;}

.appeal .ico {height:100px; left:20px; position:absolute; top:26px; width:100px;}
.appeal .icowiki {height:100px; left:20px; position:absolute; top:26px; width:100px;}
.appeal .icomail {height:100px; left:20px; position:absolute; top:26px; width:100px;}
.appeal .icoipadstory {height:100px; left:20px; position:absolute; top:26px; width:100px;}
.appeal.attention .ico {background:url(../i/icon-attention.png) 0 0 no-repeat;}
.appeal.attention .icowiki {background:url(../i/icon-wiki.png) 0 0 no-repeat;}
.appeal.attention .icomail {background:url(../i/icon-c-mail.png) 0 0 no-repeat;}
.appeal.attention .icoipadstory {background:url(../i/logo_ios9sml.png.png) 0 0 no-repeat;}

/* }}} ----- #CONTENT ----- */



.clearing {clear:both; height:0px; font-size:0; line-height:0;}



/* {{{ ----- #FOOTER ----- */
#footer {padding:0 0 10px 0;}


.f-menu {margin:0 0 10px 0; padding:3px 0 3px 2px;}
.f-menu li {display:inline-block; margin:0 2px 0 0; vertical-align:top; width:185px;
   -moz-box-shadow:0 3px 2px -2px #000;
-webkit-box-shadow:0 3px 2px -2px #000;
        box-shadow:0 3px 2px -2px #ddd;
        border-bottom-left-radius:5px;
   -moz-border-bottom-left-radius:5px;
-webkit-border-bottom-left-radius:5px;
        border-bottom-right-radius:5px;
   -moz-border-bottom-right-radius:5px;
-webkit-border-bottom-right-radius:5px;
}
.f-menu span {cursor:pointer;}
.f-menu a {border:1px solid #d0cfcf; border-top:0; display:block;
background:#fff url(../i/menu-gradient.png) 0 100% repeat-x;
background:-moz-linear-gradient(top,  #fff 0%, #fff 39%, #ebebeb 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(39%,#fff), color-stop(100%,#ebebeb));
background:-webkit-linear-gradient(top,  #fff 0%,#fff 39%,#ebebeb 100%);
background:-o-linear-gradient(top,  #fff 0%,#fff 39%,#ebebeb 100%);
background:-ms-linear-gradient(top,  #fff 0%,#fff 39%,#ebebeb 100%);
background:linear-gradient(to bottom,  #fff 0%,#fff 39%,#ebebeb 100%);
        border-bottom-left-radius:5px;
   -moz-border-bottom-left-radius:5px;
-webkit-border-bottom-left-radius:5px;
        border-bottom-right-radius:5px;
   -moz-border-bottom-right-radius:5px;
-webkit-border-bottom-right-radius:5px;
}
.f-menu a:hover {background:#fff; text-decoration:none;}
.f-menu .title {color:#000; display:block; font-size:15px; font-weight:bold; line-height:20px; padding:0 5px 2px 21px;}
.f-menu .description {color:#484848; display:block; font-size:11px; line-height:18px; padding:0 10px 0 21px;}
.f-menu .menu-wr {background-position:50% 100%; background-repeat:no-repeat; border-bottom:1px solid #f6f6f6; border-right:1px solid #f6f6f6; display:block; height:202px; padding:17px 0 0 0; position:relative;
        border-bottom-left-radius:5px;
   -moz-border-bottom-left-radius:5px;
-webkit-border-bottom-left-radius:5px;
        border-bottom-right-radius:5px;
   -moz-border-bottom-right-radius:5px;
-webkit-border-bottom-right-radius:5px;
}
.f-menu-search .menu-wr {background-image:url(../i/f-menu-best-prog.png);}
.f-menu-game   .menu-wr {background-image:url(../i/f-menu-top-20.png);}
.f-menu-apps   .menu-wr {background-image:url(../i/f-menu-best-game.png);}
.f-menu-child  .menu-wr {background-image:url(../i/f-menu-katalog-deti.png);}
.f-menu-manual .menu-wr {background-image:url(../i/f-menu-katalog-game.png); background-position:100% 100%;}
.f-menu .bd-l {background:url(../i/menu-border.png) 100% 0 no-repeat; height:197px; left:-1px; position:absolute; top:0; width:1px;}
.f-menu .bd-r {background:url(../i/menu-border.png) 0 0 no-repeat; height:197px; position:absolute; right:-2px; top:0; width:2px;}


.f-nav a {color:#a3a3a3; font-size:11px;}
.f-nav-in {overflow:hidden;}
.f-nav li {background:url(../i/f-menu-div.png) 0 50% no-repeat; float:left; line-height:39px; list-style:none; padding:0px 5px 0px 8px;}
.f-nav li:first-child {background:none; padding:0 0 0 0; }
.f-nav .first {background:none; }
.f-nav .home a {background:url(../i/f-menu-home-div.png) 100% 0 no-repeat; display:block; height:39px; line-height:39px; padding:0 22px 0 15px;}
.f-nav .home img {margin:12px 0 0 0; vertical-align:top;}

/* }}} ----- #FOOTER ----- */

/* @ STANDARD ELEMENTS */	
	img#wpstats{width:0px;height:0px;overflow:hidden;}
	
	.border{ padding: 2.5px;	border: 1px solid #ccc;}
	.hidden {display: none; visibility: hidden;}
	.aligncenter {display: block;margin-left: auto;margin-right: auto;}
	.alignleft {float: left;margin:0 10px 5px 0;}
	.alignleftskidki {float: left;margin:0 10px 5px 0; max-width: 120px;}
	.alignright {float: right;margin:5px 10px 5px 10px;}
	.alignrightskidki {float: right;margin:5px 10px 5px 10px; max-width: 75;}
	.alignright .price {margin:0 40px 0 0;}
	
/* comment list */
.commentlist cite a, .commentlist cite {color: #0088CC;text-decoration: none;}

/* comment list */
.commentlist {
	list-style-type:none;
	margin: 10px 0px;
	line-height: 130%;
	padding-left:45px;
	font-family: tahoma, helvetica, arial, sans-serif;
font-size:13px;
}
.commentlist li{
	padding: 5px 10px;
	
}
.commentlist ul.children {list-style-type: none;margin: .7em;}
.commentlist ul.children .even {background:#fff;}
.commentlist .alt {
	background: #333;
}
.commentlist cite {
	font-weight: bold;
	font-style: normal;
	font-size: 110%;
}

.commentlist img.avatar {  float: left;  margin: 0 5px 5px -53px;  position: relative; }
.commentlist .comment-meta {
	margin-bottom: 5px;
	margin-top: 5px;
	display: block;
	font-size: 87%;
}

.commentlist .alt {
	background: #F4F4F4;
}
.commentlist li ul {list-style-type:none;}
.commentlist li ul li { padding-bottom:10px; margin-bottom:10px; margin-top:13px;}
.commentlist li ul li ul li {background-color: white;}

.comment-meta {margin-bottom: 1.4em;font-size: .9em;}
.comment-meta a{color: #000;}

.reply {font-size: .9em;margin:1em 0;}
img.avatar {
  float: right;
  margin: 5px;
  }
.commentlist small {
	margin-bottom: 5px;
	display: block;
	font-size: 87%;
	margin-top: 5px;
}
.commentlist small a, .commentlist small a:visited{
	color: #999999;
}
.comment-body p{
	margin-left: .6em;
        }

.vnimanie {background-color:#e7ebf5; border-bottom-color:#ffffff; border-bottom-style: dotted;
border-bottom-width: 4px; border-left-color:#ffffff; border-left-style: dotted; border-left-width: 4px;
border-right-color:#ffffff; border-right-style: dotted;
border-right-width: 4px; border-top-color:#ffffff; border-top-style: dotted;
border-top-width: 4px; color: #000000; margin-bottom: 1em; margin-left: 0px; margin-right: 0px;
margin-top: 1em; padding-bottom: 1em; padding-left: 1em; padding-right: 1em; padding-top: 1em;  }


.vnimanie1 {background-color:#FFC0CB; border-bottom-color:#ffffff; border-bottom-style: dotted;
border-bottom-width: 4px; border-left-color:#ffffff; border-left-style: dotted; border-left-width: 4px;
border-right-color:#ffffff; border-right-style: dotted;
border-right-width: 4px; border-top-color:#ffffff; border-top-style: dotted;
border-top-width: 4px; color: #000000; margin-bottom: 1em; margin-left: 0px; margin-right: 0px;
margin-top: 1em; padding-bottom: 1em; padding-left: 1em; padding-right: 1em; padding-top: 1em;  }

.vnimanie2 {background-color:#fffddf; border-bottom-color:#ffffff; border-bottom-style: dotted;
border-bottom-width: 4px; border-left-color:#ffffff; border-left-style: dotted; border-left-width: 4px;
border-right-color:#ffffff; border-right-style: dotted;
border-right-width: 4px; border-top-color:#ffffff; border-top-style: dotted;
border-top-width: 4px; color: #000000; margin-bottom: 1em; margin-left: 0px; margin-right: 0px;
margin-top: 1em; padding-bottom: 1em; padding-left: 1em; padding-right: 1em; padding-top: 1em;  }

.vnimanie3 {background-color:#d2e2ff; border-bottom-color:#ffffff; border-bottom-style: dotted;
border-bottom-width: 4px; border-left-color:#ffffff; border-left-style: dotted; border-left-width: 4px;
border-right-color:#ffffff; border-right-style: dotted;
border-right-width: 4px; border-top-color:#ffffff; border-top-style: dotted;
border-top-width: 4px; color: #000000; margin-bottom: 1em; margin-left: 0px; margin-right: 0px;
margin-top: 1em; padding-bottom: 1em; padding-left: 1em; padding-right: 1em; padding-top: 1em;  }

.vnimanie4 {background-color:#cadaba; border-bottom-color:#ffffff; border-bottom-style: dotted;
border-bottom-width: 4px; border-left-color:#ffffff; border-left-style: dotted; border-left-width: 4px;
border-right-color:#ffffff; border-right-style: dotted;
border-right-width: 4px; border-top-color:#ffffff; border-top-style: dotted;
border-top-width: 4px; color: #000000; margin-bottom: 1em; margin-left: 0px; margin-right: 0px;
margin-top: 1em; padding-bottom: 1em; padding-left: 1em; padding-right: 1em; padding-top: 1em;  }

.naverh-link { 
border-bottom-color: currentColor;
border-bottom-style: dotted;
border-bottom-width: 1px;
cursor: pointer;
text-decoration: none;
 }

.best-games-article {

}

.best-games-article p.opisanie {
min-height: 135px;
}

.best-games-article p.opisanie img {
max-height: 120px;
max-width: 120px;
}

.wp-caption {
    line-height: 18px;
    margin-bottom: 20px;
    padding: 4px;
    text-align: center;
}
 
.wp-caption-text {
    color: #888;
    font-size: 12px;
    margin: 5px;
}

#ugolskidka{
 	width:50px; 
 	height:50px; 
 	-moz-border-radius: 4px; /* закругление для старых Mozilla Firefox */
 	-webkit-border-radius: 4px; /* закругление для старых Chrome и Safari */
 	-khtml-border-radius:4px; /* закругл. для браузера Konquerer системы Linux */
 	border-radius: 4px; /* закругление углов для всех, кто понимает */
}

@media(max-width: 1600px){
   div#page {
      width: calc(100% - 310px);
      margin-left: 310px;
  } 
}
@media(max-width: 1000px){
   div#page {
      width: 95%;
      margin: auto;
  } 
}
.subscribe-mail {
    display: none;
}
.capital-block {
    margin-top: 20px;
}
.postthumb {
    display: none;
}
.text-block img {
    width: 100%;
    height: auto;
}
.text-block p {
    font-size: 18px;
    line-height: 1.5;
}
.post-ratings img {
    width: auto;
}
div#content {
      width: calc(100% - 310px);
}
div#sidebar {
  
    min-width: 300px;
}
@media(max-width: 1315px){
  div#content {
      min-width: 680px;
  }
  div#sidebar {
    min-width: auto;
    width: calc(100% - 695px);
}
}
.subscription.side-wr {
    width: 100%;
    box-sizing: border-box;
}
.side-wr.fsdfs {
    display: none;
}
ins#aswift_1_expand {
    display: none!important;
}
@media(min-width: 900px){
  div#primary {
      width: 700px;
  }
  .wrap {
      width: calc(100% - 320px);
      margin-left: 300px;
      max-width: initial;
      padding: 0;
  }
  .has-sidebar #secondary {
      float: right;
      padding-top: 0;
      width: calc(100% - 720px);
  }

  .text-block {
    padding: 25px;
  }
}